<?php

namespace App\Controller\Frontend;


use App\Form\IndividualForm;

class ContribuateController extends DefaultController
{

    public function contribuate()
    {
        $form = $this->createForm(IndividualForm::class);

        return $this->render(
            'frontend/contribuate.html.twig',
            [
                'nbContrib' => $this->countContrib(),
                'form' => $form->createView()
            ]
        );
    }
}